[v-cloak]{
    display: none;
}
html {
    background: #f2f2f2;
    height: 100%;
    /*scroll-behavior: smooth;*/
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, dl, dd, fieldset, form, input, select, textarea, figure, div, form, img, ul, ol, li, i, b, table, tr, td, th, fieldset, label, legend {
    margin: 0;
    padding: 0;
}

body {
    font-size: 14px;
    font-family: "Microsoft YaHei", "Helvetica Neue", "Hiragino Sans GB", "Segoe UI", Tahoma, Arial, STHeiti, sans-serif !important;
    _font-family: Tahoma, Arial, Helvetica, STHeiti, sans-serif !important;
    color: #333333;
    font-weight: normal;
    font-style: normal;
    height: 100%;
}

p {
    word-break: break-all;
}

ul, ol, menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

input, select, button {
    vertical-align: middle;
    font-family: "Microsoft YaHei";
}

input, textarea, select {
    *font-size: 100%;
    font-family: "Microsoft YaHei";
}

button {
    overflow: visible;
}

a, img, a img {
    border: 0px;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #333;
}

a:hover {
    text-decoration: none;
    color: #276fb4;
}

input.text, select.text, textarea.text {
    outline: none;
    border: 1px solid #e3e3e3;
    height: 26px;
    line-height: 26px;
    padding: 3px 0px 3px 5px;
    font-size: 12px;
    color: #555;
}

textarea {
    outline: none;
    resize: none;
    border: 1px solid #e3e3e3;
    font-size: 12px;
}

input.check {
    vertical-align: middle;
    margin-right: 2px;
}

img {
    vertical-align: top;
}

.flt {
    float: left;
}

.frt {
    float: right;
}

.clear {
    height: 0;
    line-height: 0;
    font-size: 0;
    clear: both;
}

.clearfix {
    display: block;
    *zoom: 1;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.none {
    display: none;
}

.pagewd {
    width: 1200px;
    margin: 0px auto;
    min-width: 1200px;
}

.scale img {
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.scale img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    opacity: 0.9;
}

.opacity img {
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.opacity img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

@font-face {
    font-family: YouSheBiaoTiHei;
    src: url("../font/YouSheBiaoTiHei-2.ttf");
}
@font-face {
    font-family: STXINWEI;
    src: url("../font/STXINWEI.TTF");
}

@font-face {
    font-family: otherTitle;
    src: url("../font/GOTHIC.TTF");
}
@font-face {
    font-family: DOUYU;
    src: url("../font/DOUYUFontRegular.ttf");
}
@font-face {
    font-family: DingTaklJinBuTi;
    src: url("../font/DingTalk\ JinBuTi.ttf");
}

.system-title {
    font-family: DOUYU;
    font-size: 0.98rem;
    margin: 0 auto;
    text-align: center;
    line-height: 1;
    color: white;
    text-shadow: 0 2px 8px #3398fe, 0 4px 8px #3398fe;
    z-index: 2;s
}
.system-title2 {
    font-family: STXINWEI;

    color: #FFFFFF;
    font-size: 108px;
    margin: 0 auto;
    text-align: center;
    line-height: 1;

}

.other-organization {

    font-family: otherTitle;
    font-size: 48px;
    line-height: 1;
    margin: 0 auto;
    text-align: center;
    margin-top: 30px;
    z-index: 2;


    background: -webkit-linear-gradient(#4b5aeb, #6524d1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

.other-organization2 {
    font-family: otherTitle;
    font-size: 44px;
    line-height: 1;
    margin: 0 auto;
    text-align: center;
    margin-top: 26px;
    z-index: 2;
    color: #FFFFFF;
}



html body .footer {
    margin-top: 0;
    padding: 0;
    /*background: #005191;*/
    width: 100%;
    position: fixed;
    bottom: 0;

}

html body .footer .footer-content {
    width: 1240px;
    margin: auto;
    /*padding: 34px 10px;*/
    padding: 0.16rem 0.1rem;
    /*background: #005191;*/

}

html body .footer p {
    font-size: 20px;
    margin-bottom: 0;
    line-height: 1;
    color: #000000;
    text-align: center;
}
html body .footer.v2 p {
    color: #FFFFFF;
}

